<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="font.icons">icons.ttf</string>
    <string name="font.open_sans.bold">OpenSans-Bold.ttf</string>
    <string name="font.open_sans.bold_italic">OpenSans-BoldItalic.ttf</string>
    <string name="font.open_sans.extra_bold">OpenSans-ExtraBold.ttf</string>
    <string name="font.open_sans.extra_bold_italic">OpenSans-ExtraBoldItalic.ttf</string>
    <string name="font.open_sans.italic">OpenSans-Italic.ttf</string>
    <string name="font.open_sans.light">OpenSans-Light.ttf</string>
    <string name="font.open_sans.light_italic">OpenSans-LightItalic.ttf</string>
    <string name="font.open_sans">OpenSans-Regular.ttf</string>
    <string name="font.open_sans.semi_bold">OpenSans-Semibold.ttf</string>
    <string name="font.open_sans.semi_bold_italic">OpenSans-SemiboldItalic.ttf</string>
    <!-- NEPOUZIVAT, DOCASNY HACK -->
    <string name="font.special">special.ttf</string>

    <string name="app.logo.icon">"\uE3D7"</string>

    <string name="button.dashboard.icon">"\uE35B"</string>
    <string name="button.backArrow.icon">"\uE363"</string>
    <string name="button.overview.icon">"\uE3E6"</string>

    <!-- SEARCH -->
    <!--<string name="search.icon">"\uE9AB"</string>-->
    <string name="search.icon">"\uE35E"</string>
    <string name="search.paste.icon">"\uE3EC"</string>
    <string name="search.bookmark.icon">"\uE35C"</string>
    <string name="search.addWaypoint.icon">"\uE355"</string>
    <string name="search.clearWaypoint.icon">"\uE350"</string>
    <string name="search.deleteWaypoint.icon">"\uE357"</string>
    <string name="search.showOnMap.icon">"\uE09E"</string>
    <string name="search.cancel.route">"\uE35D"</string>

    <string name="search.item.city">\uE08B</string>
    <string name="search.item.city.capital">\uE08C</string>
    <string name="search.item.street">\uE08D</string>
    <string name="search.item.street.close">\uE3E9</string>
    <string name="search.item.street.cityCenter">\uE0CF</string>
    <string name="search.item.crossing">\uE08E</string>

    <string name="search.item.nearby_pois">\uE089</string>
    <string name="search.item.4square">\uE0D3</string>
    <string name="search.item.google">\uE9AC</string>
    <string name="search.item.yelp">\uE0D2</string>
    <string name="search.item.viator">\uE0D5</string>

    <string name="search.icon.more">"\uE3FA"</string>


    <string name="dashboard.emptyPin.icon">"\uE0CD"</string>
    <!--<string name="dashboard.homePlugin.icon">"\uE387"</string>-->
    <string name="dashboard.homePlugin.icon">"\uE0C5"</string>
    <string name="dashboard.workPlugin.icon">"\uE0C6"</string>
    <string name="dashboard.contactPlugin.icon">"\uE3C5"</string>
    <!--<string name="dashboard.recentPlugin.icon">"\uE088"</string>-->
    <string name="dashboard.recentPlugin.icon">"\uE0C9"</string>
    <!--<string name="dashboard.favouritePlugin.icon">"\uE365"</string>-->
    <string name="dashboard.favouritePlugin.icon">"\uE0C7"</string>
    <string name="dashboard.addPlugin.icon">"\uE38C"</string>
    <string name="dashboard.confirm.icon">"\uE3C4"</string>
    <string name="dashboard.bin.icon">"\uE350"</string>
    <string name="dashboard.routePlugin.icon">"\uE09C"</string>
    <string name="dashboard.hud.icon">"\uE09B"</string>
    <string name="dashboard.navigateToPhoto.icon">"\uE0CE"</string>
    <!--<string name="dashboard.arrow.icon">"\uE0B0"</string>-->
    <string name="dashboard.arrow.icon">"\uE0C8"</string>

    <string name="dashboard.account.icon">"\uE040"</string>
    <string name="dashboard.marketplace.icon">"\uE0AF"</string>
    <string name="dashboard.settings.icon">"\uE03C"</string>

    <!-- map overlay buttons -->
    <string name="map.2D.icon">"\uE359"</string>
    <string name="map.2D.icon$ios,wp">"\uE007"</string>
    <string name="map.3D.icon">"\uE35A"</string>
    <string name="map.3D.icon$ios,wp">"\uE008"</string>
    <string name="map.resume.icon">"\uE395"</string>
    <string name="map.zoomOut.icon">"\uE366"</string>
    <string name="map.zoomIn.icon">"\uE367"</string>
    <string name="map.rotate.free.icon">"\uE368"</string>
    <string name="map.rotate.lock.icon">"\uE369"</string>
    <string name="map.vehicle.free.icon">"\uE358"</string>
    <string name="map.vehicle.lock.icon">"\uE36A"</string>
    <string name="map.vehicle.lock.compas.icon">"\uE03F"</string>

    <string name="map.vehicle.free.icon$ios,wp">"\uE006"</string>
    <string name="map.vehicle.lock.icon$ios,wp">"\uE018"</string>
    <string name="map.vehicle.lock.compas.icon$ios,wp">"\uE03F"</string>

    <string name="map.speedcam.icon">"\uE029"</string>
    <string name="map.speedcam.undo.icon">"\uE0A9"</string>
    <string name="map.muted.icon">"\uE0A7"</string>

    <string name="like.icon">"\uE3F0"</string>
    <string name="unlike.icon">"\uE3F1"</string>
    <string name="favorite.on.icon">"\uE364"</string>
    <string name="favorite.off.icon">"\uE365"</string>
    <string name="favorite.home.on.icon">"\uE388"</string>
    <string name="favorite.home.icon">"\uE387"</string>
    <string name="button.walk.icon">"\uE373"</string>
    <string name="button.car.icon">"\uE374"</string>
    <string name="demo.start.icon">"\uE375"</string>
    <string name="demo.pause.icon">"\uE38B"</string>
    <string name="demo.stop.icon">"\uE357"</string>
    <string name="poi.shop.icon">"\uEC09"</string>
    <string name="poi.gasStation.icon">"\uEBF4"</string>
    <string name="poi.parking.icon">"\uEBD0"</string>
    <string name="poi.nearby.icon">"\uE089"</string>
    <string name="map.traffic.icon">"\uE03E"</string>
    <string name="map.warning.icon.railway">"\uE393"</string>
    <string name="map.warning.icon.trafficlight">"\uE37E"</string>
    <string name="map.warning.icon.danger">"\uE37A"</string>
    <string name="map.warning.icon.dangerFra">"\uE37A"</string>
    <string name="map.warning.icon.radar">"\uE37B"</string>
    <string name="map.warning.icon.radarAvg">"\uE37C"</string>
    <string name="map.warning.icon.copsPlace">"\uE37D"</string>
    <string name="map.warning.icon.sharpCurveLeft">"\uE3C1"</string>
    <string name="map.warning.icon.sharpCurveRight">"\uE3C2"</string>
    <string name="map.warning.icon.sharpCurveEuropeTriangleBg">"\uE0CC"</string>
    <string name="map.warning.icon.sharpCurveEuropeTriangle">"\uE08F"</string>
    <string name="map.warning.icon.sharpCurveEuropeLeft">"\uE090"</string>
    <string name="map.warning.icon.sharpCurveEuropeRight">"\uE091"</string>
    <string name="map.bubble.icon.car">"\uE022"</string>
    <string name="map.bubble.icon.select">"\uE3D9"</string>

    <string name="quickMenu.reportTraffic.icon">"\uE37F"</string>
    <string name="quickMenu.reportPolice.icon">"\uE37D"</string>
    <string name="quickMenu.skipViaPoint.icon">"\uE09F"</string>
    <string name="quickMenu.cancelRoute.icon">"\uE35D"</string>
    <string name="quickMenu.mute.icon">"\uE0A7"</string>
    <string name="quickMenu.unmute.icon">"\uE0AB"</string>
    <string name="quickMenu.demo.icon">"\uE093"</string>

    <string name="poiDetail.distance.icon">"\uE358"</string>
    <string name="poiDetail.address.icon">"\uE34F"</string>
    <string name="poiDetail.phone.icon">"\uE34E"</string>
    <string name="poiDetail.email.icon">"\uE34C"</string>
    <string name="poiDetail.url.icon">"\uE34D"</string>
    <string name="poiDetail.addViapoint.icon">"\uE3E7"</string>
    <string name="poiDetail.badge.yelp">"\uE0D2"</string>
    <string name="poiDetail.badge.foursquare">"\uE0D3"</string>
    <string name="poiDetail.badge.star">"\uE012"</string>
    <string name="poiDetail.badge.default">"\uE9AB"</string>
    <string name="poiDetail.save.icon">"\uE3DA"</string>
    <string name="poiDetail.navigate.icon">"\uE018"</string>

    <string name="routeOverview.end.icon">"\uE050"</string>
    <string name="routeOverview.start.icon">"\uE051"</string>
    <string name="routeOverview.straight.icon">"\uE057"</string>
    <string name="routeOverview.left.icon">"\uE060"</string>
    <string name="routeOverview.right.icon">"\uE061"</string>
    <string name="routeOverview.pin.icon">"\uE09E"</string>
    <string name="routeOverview.overflow">"\uE3EF"</string>

    <string name="manage_maps.installed.icon">"\uE3D9"</string>
    <string name="manage_maps.download.icon">"\uE3DA"</string>
    <string name="manage_maps.installed.frw.icon">"\uE3ED"</string>
    <string name="manage_maps.download.frw.icon">"\uE3EE"</string>
    <string name="store.next.icon">"\uE011"</string>

    <string name="infobar.elevation.icon">\uEFDA</string> <!--\uEAC5 -->

    <string name="sygic.logo.icon">"\uE098"</string>
    <string name="fb.logo.icon">"\uE097"</string>
    <string name="google.logo.icon">"\uE9AC"</string>

    <string name="hud.locked">"\uE3DB"</string>
    <string name="hud.back">"\uE0A9"</string>
    <string name="hud.flip">"\uE0A8"</string>
    <string name="hud.nogps">"\uE0AA"</string>
    <string name="hud.sharpCurve.left">"\uE071"</string>
    <string name="hud.sharpCurve.right">"\uE072"</string>
    <string name="hud.finish">"\uE3A2"</string>
    <string name="hud.railway">"\uE394"</string>

    <string name="avoids.highway">\uE362</string>
    <string name="avoids.toll_roads">\uE361</string>
    <string name="avoids.ferries">\uE360</string>
    <string name="avoids.unpaved_roads">\uE35F</string>

    <string name="avoids.dialog.cancel.icon">"\uE3FB"</string>

    <string name="frw.insert_code.icon">"\uE3DD"</string>
    <string name="frw.restore.icon">"\uE3DF"</string>
    <string name="frw.login.icon">"\uE3DE"</string>
    <string name="frw.success">"\uE0A0"</string>
    <string name="frw.failure">"\uE0A1"</string>

    <string name="anui.settings.switch.on">" "</string>
    <string name="anui.settings.switch.off">" "</string>

    <string name="blackbox.start">"\uE0AC"</string>
    <string name="blackbox.finish">"\uE0AD"</string>
    <string name="blackbox.minimize">"\uE0A2"</string>
    <string name="blackbox.save">"\uE3DA"</string>
    <string name="blackbox.app.icon">"\uE3E4"</string>
    <string name="blackbox.settings">"\uE03C"</string>
    <string name="blackbox.recording">"\uE0AE"</string>

    <string name="travelbook.icon">"\uE0C4"</string>

    <string name="trial.banner.close">"\uE357"</string>

    <string name="favourites.delete">"\uE350"</string>
    <string name="favourites.deleteAll">"\uE357"</string>
    <string name="favourites.rename">"\uE3EA"</string>
    <string name="favourites.recent">"\uE088"</string>
    <string name="favourites.home">"\uE035"</string>
    <string name="favourites.work">"\uE037"</string>
    <string name="favourites.bookmark">"\uE0CD"</string>
    <string name="favourites.route">"\uE09C"</string>
    <string name="favourites.star">"\uE364"</string>

    <string name="recent.foursquare">"\uE0d3"</string>
    <string name="recent.yelp">"\uE0D2"</string>
    <string name="recent.tripadvisor">"\uE0d1"</string>
    <string name="recent.viator">"\uE0DA"</string>

    <string name="pluginmanager.add">"\uE3EB"</string>
    <string name="pluginmanager.added">"\uE3D9</string>

    <string name="cab.done">"\uE3C4"</string>
    <string name="tripDetail.shownOnMap">"\uE3F2"</string>

    <string name="sos.dash.icon">"\uE38D"</string>
    <string name="sos.call.icon">"\uEA47"</string>
    <string name="sos.call.ambulance.icon">"\uEAA7"</string>
    <string name="sos.call.police.icon">"\uEA2F"</string>
    <string name="sos.call.firemen.icon">"\uEAAA"</string>
    <string name="sos.hospital.icon">"\uE9C4"</string>
    <string name="sos.police.icon">"\uEA2F"</string>
    <string name="sos.gasStation.icon">"\uEBF4"</string>
    <string name="sos.pharmacy.icon">"\uEA3B"</string>
    <string name="sos.next.icon">"\uE011"</string>

    <string name="close.border.btn">"\uE0B2"</string>


    <!-- tuto sekciu sa priebezne budeme snazit namatchovat na androidovu --.
    <!-- ios/wp -->
    <!--
    MAKE_ICON( ICON_2D,                             0xe007 ) map.2D.icon
    MAKE_ICON( ICON_3D,                             0xe008 ) map.3D.icon
    MAKE_ICON( ICON_POS_CENTERED,                   0xe018 ) map.vehicle.free.icon
    MAKE_ICON( ICON_POS_UNLOCKED,                   0xe006 ) map.vehicle.lock.icon
    MAKE_ICON( ICON_POS_COMPASS,                    0xe03f ) map.vehicle.lock.compas.icon
     -->
    <string name="OVERVIEW">"\ue000"</string>
    <string name="DASHBOARD">"\ue009"</string>
    <string name="REMOVE_VIAPOINT">"\ue350"</string>
    <string name="ADD_VIAPOINT">"\ue003"</string>
    <string name="SEARCH_MAGNIFIER">"\ue00c"</string>
    <string name="BOOKMARK">"\ue00a"</string>
    <string name="DELETE">"\ue00b"</string>
    <string name="DRAGGER">"\ue001"</string>
    <string name="PLAY">"\ue023"</string>
    <string name="PAUSE">"\ue039"</string>
    <string name="FORWARD">"\ue024"</string>
    <string name="REWIND">"\ue025"</string>
    <string name="MUTE">"\ue026"</string>
    <string name="VOLUME_UP">"\ue027"</string>
    <string name="WALK">"\ue021"</string>
    <string name="CAR">"\ue022"</string>
    <string name="POI_DISCLOSURE">"\ue002"</string>
    <string name="ONLINE">"\ue9ab"</string>
  
    <string name="SPEEDCAM">"\uE029"</string>
    <string name="POLICE">"\uE02B"</string>
    <string name="REPORT_TRAFFIC">"\uE02D"</string>
    <string name="ACCIDENT">"\uE02F"</string>
    <string name="CLOSURE">"\uE030"</string>
    <string name="SCHOOL_ZONE">"\uE02E"</string>
    <string name="REPORT_INCIDENT">"\uE0F2"</string>
    <string name="CLOSE">"\uE0F3"</string>
    <string name="MY_DIRECTION">"\uE0f4"</string>
    <string name="OPPOSITE_DIRECTION">"\uE0F5"</string>

    <string name="WAYPOINT">"\ue09e"</string>
    <string name="RAILWAY_BACK">"\uE041"</string>
    <string name="RAILWAY">"\uE042"</string>
    <string name="RAILWAY_ALTERNATIVE">"\uE385"</string>
    
    <string name="RADAR_SYMBOL">"\uE37A"</string>
    <string name="RADAR_STATIC_SPEED">"\uE37B"</string>
    <string name="RADAR_STATIC_RED_LIGHT">"\uE37E"</string>
    <string name="RADAR_SEMIMOBILE_SPEED">"\uE37B"</string>
    <string name="RADAR_STATIC_AVERAGE_SPEED">"\uE37C"</string>
    <string name="RADAR_MOBILE_SPEED">"\uE37B"</string>
    <string name="RADAR_STATIC_RED_LIGHT_SPEED">"\uE37E"</string>
    <string name="RADAR_MOBILE_RED_LIGHT">"\uE37E"</string>
    <string name="RADAR_MOBILE_AVERAGE_SPEED">"\uE37C"</string>
    <string name="RADAR_FAV_COPS_PLACE">"\uE37D"</string>
    <string name="RADAR_INFO_CAMERA">"\uE37A"</string>
    <string name="RADAR_DANGEROUS_PLACE">"\uE37A"</string>
    <string name="RADAR_CONGESTION">"\uE37F"</string>
    <string name="RADAR_WEIGHT_CHECK">"\uE37A"</string>
    <string name="RADAR_DISTANCE_CHECK">"\uE37A"</string>
    <string name="RADAR_SCHOOLZONE">"\uE02E"</string>
    <string name="RADAR_CLOSURE">"\uE030"</string>

    <string name="SCOUT_COMPUTE_A">"\uE0F0"</string>
    <string name="SCOUT_COMPUTE_B">"\uE0F1"</string>
    <string name="SCOUT_COMPUTE_AB">"\uE0FA"</string>

    <string name="SHARP_CURVE_TRIANGLE">"\uE08F"</string>
    <string name="SHARP_CURVE_LEFT">"\uE384"</string>
    <string name="SHARP_CURVE_RIGHT">"\uE383"</string>
    
    <string name="TRAFFIC">"\uE03E"</string>
    <string name="TRAFFIC_BROWSE">"\uE390"</string>

    <string name="PLUS">"\ue015"</string>
    <string name="MINUS">"\ue014"</string>
    <string name="ROTATE">"\ue016"</string>
    <string name="ROTATE_LOCK">"\ue017"</string>

    <string name="GOOGLE">"\ue9ac"</string>
    <string name="FOURSQUARE">"\ue0d3"</string>
    <string name="YELP">"\ue0d2"</string>
    <string name="TRIPADVISOR">"\ue0d1"</string>
    <string name="PLUGIN_VIATOR">"\ue0da"</string>
    <string name="VIATOR">"\ue0d5"</string>
    <string name="FAVORITE">"\ue012"</string>
    <string name="FAVORITE_EMPTY">"\ue013"</string>
    <string name="FAVORITE_DASHBOARD">"\ue0C7"</string>
    <string name="FAVORITE_EMPTY_PIN">"\ue0db"</string>
    <string name="RECENT_DASHBOARD">"\ue0C9"</string>
    <string name="SYGIC">"\ue098"</string>

    <string name="ROUTE_OPTIONS">"\ue102"</string>
    <string name="HIGHWAY_ON">"\ue010"</string>
    <string name="HIGHWAY_OFF">"\ue010"</string>
    <string name="HIGHWAY_DISABLED">"\ue372"</string>
    <string name="TOLL_ON">"\ue00f"</string>
    <string name="TOLL_OFF">"\ue00f"</string>
    <string name="TOLL_DISABLED">"\ue371"</string>
    <string name="UNPAVED_ON">"\ue00d"</string>
    <string name="UNPAVED_OFF">"\ue00d"</string>
    <string name="UNPAVED_DISABLED">"\ue36F"</string>
    <string name="FERRIES_ON">"\ue00e"</string>
    <string name="FERRIES_OFF">"\ue00e"</string>
    <string name="FERRIES_DISABLED">"\ue370"</string>
    <string name="CONGESTION_CHARGE_ON">"\ue100"</string>
    <string name="CONGESTION_CHARGE_OFF">"\ue100"</string>
    <string name="CONGESTION_CHARGE_DISABLED">"\ue101"</string>
    <string name="AVOID_COUNTRY_ON">"\ue0fe"</string>
    <string name="AVOID_COUNTRY_OFF">"\ue0fe"</string>
    <string name="AVOID_COUNTRY_DISABLED">"\ue0ff"</string>
    
    <string name="X">"\ue005"</string>
    <string name="CHEVRON_LEFT">"\ue004"</string>
    <string name="CHEVRON_RIGHT">"\ue011"</string>

    <string name="PETROL">"\ueBF4"</string>
    <string name="PARKING">"\ue092"</string>
    <string name="REPORT_TRAFFIC_INCIDENT">"\ue02D"</string>
    <string name="REPORT_POLICE_TRAP">"\ue02B"</string>
    <string name="NEARME">"\ue089"</string>
    <string name="DEMONSTRATE">"\ue093"</string>
    <string name="SKIP">"\ue09F"</string>

    <string name="DOWNLOAD_ARROW_DOWN">"\ue094"</string>
    <string name="DOWNLOAD_BORDER">"\ue095"</string>
    <string name="CHECK">"\ue096"</string>
    <string name="FRW_DONE">"\ue3cc"</string>
    <string name="FRW_FAIL">"\ue3cb"</string>
    <string name="FRW_DONE_INVERT">"\ue0a0"</string>
    <string name="FRW_FAIL_INVERT">"\ue0a1"</string>

    <string name="HUD">"\ue09b"</string>
    <string name="HUD_LOCKED">"\ue3db"</string>
    <string name="HUD_FLIP">"\uefee"</string>
    <string name="HUD_BACK">"\ue899"</string>
    <string name="HUD_NO_SIGNAL">"\ue88f"</string>
    <string name="HUD_SHARP_CURVE_LEFT">"\ue071"</string>
    <string name="HUD_SHARP_CURVE_RIGHT">"\ue072"</string>

    <string name="GMETER">"\ue0b1"</string>
    <string name="GMETER_CANCEL">"\ue005"</string>
    <string name="GMETER_BACK">"\ue899"</string>

    <string name="SOS">"\ue38d"</string>
    <string name="EMERGENCY_CALL">"\uea47"</string>

    <string name="OLDFONT_VEHICLE">"\uE790"</string>
    <string name="OLDFONT_PEDESTRIAN">"\uE791"</string>
    <string name="OLDFONT_FINISH">"\uE788"</string>

    <string name="BLACK_BOX">"\ue0ae"</string>
    <string name="BLACK_BOX_CLOSE">"\ue005"</string>
    <string name="BLACK_BOX_SAVE">"\ue3da"</string>
    <string name="ADD">"\ue03A"</string>
    <string name="ROUTE">"\ue3B3"</string>
    <string name="HISTORY">"\ue088"</string>
    <string name="HOME">"\ue036"</string>
    <string name="HOME_OFF">"\ue035"</string>
    <string name="HOME_DASHBOARD">"\ue0C5"</string>
    <string name="WORK">"\ue038"</string>
    <string name="WORK_OFF">"\ue037"</string>
    <string name="WORK_DASHBOARD">"\ue0C6"</string>
    <string name="BLACK_BOX_CIRCLE">"\ue0a5"</string>
    <string name="BLACK_BOX_REC">"\ue0ac"</string>
    <string name="BLACK_BOX_STOP">"\ue0ad"</string>
    <string name="BLACK_BOX_LOGO">"\ue0a6"</string>
    <string name="PHOTO">"\ue0ce"</string>
    <string name="GPS_COORDINATES_DASHBOARD">"\ue0ef"</string>

    <string name="MECCA_FINDER">"\uE0C3"</string>

    <string name="SYGIC_STORE_ARROW">"\uE0B0"</string>
    <string name="SYGIC_STORE_BASKET">"\uE0AF"</string>
    <string name="SYGIC_SETTINGS">"\ue03C"</string>

    <string name="TRIAL_EXPIRED_CLOSE">"\uE0B2"</string>

    <string name="ARROW_UP">"\uE0B4"</string>
    <string name="ARROW_DOWN">"\uE0B3"</string>

    <string name="GPS_COORD">"\uE0FB"</string>

    <string name="PREVIOUS">"\uE0B5"</string>
    <string name="NEXT">"\uE0B6"</string>
    <string name="REFRESH">"\uE0B7"</string>
    <string name="WEBLINKACTION">"\uE0B8"</string>

    <string name="EDIT_CHECK">"\uE09A"</string>
    <string name="TRAVELBOOK">"\uE0C4"</string>
    <string name="BADGE0">"\uE0B9"</string>
    <string name="BADGE1">"\uE0BA"</string>
    <string name="BADGE2">"\uE0BB"</string>
    <string name="BADGE3">"\uE0BC"</string>
    <string name="BADGE4">"\uE0BD"</string>
    <string name="BADGE5">"\uE0BE"</string>
    <string name="BADGE6">"\uE0BF"</string>
    <string name="BADGE7">"\uE0C0"</string>
    <string name="BADGE8">"\uE0C1"</string>
    <string name="BADGE9">"\uE0C2"</string>
    <string name="ARROW">"\uE0C8"</string>

    <string name="TOAST_WAYPOINT">"\uE0CA"</string>
    <string name="TOAST_GALLERY">"\uE0CB"</string>

    <string name="MORE">"\uE3EF"</string>

    <string name="DIRECTION">"\uE0E0"</string>
    <string name="SHARE">"\uE0E1"</string>
    <string name="CALL">"\uE0E2"</string>
    <string name="WEB">"\uE0E3"</string>
    <string name="MAIL">"\uE0E4"</string>
    <string name="ADD_VIA">"\uE0DF"</string>

    <string name="SEARCH_VIAPOINT_ADD">"\uE0DC"</string>
    <string name="SEARCH_VIAPOINT_REMOVE">"\uE0DD"</string>
    <string name="SEARCH_ADVANCED_MODE">"\uE0DE"</string>

    <string name="EXIT_LEFT">"\uE04D"</string>
    <string name="EXIT_RIGHT">"\uE04E"</string>

    <string name="map.pin.shadow">"\uEA13"</string>
    <string name="map.pin.outline">"\uEA12"</string>
    <string name="map.pin.circle">"\uEA16"</string>
    <string name="map.pin.dummy">"\uEA11"</string>

    <string name="SETTINGS_BACKGROUND">"\ue0e5"</string>
    <string name="SETTINGS_MAP">"\ue0e6"</string>
    <string name="SETTINGS_ROUTEPLANNING">"\ue0e7"</string>
    <string name="SETTINGS_REGIONAL">"\ue0e8"</string>
    <string name="SETTINGS_SOUNDANDNOTIFICATION">"\ue0e9"</string>
    <string name="SETTINGS_DISPLAY">"\ue0ea"</string>
    <string name="SETTINGS_BATTERYMANAGEMENT">"\ue0eb"</string>
    <string name="SETTINGS_ONLINE">"\ue0ec"</string>
    <string name="SETTINGS_INFO">"\ue0ed"</string>
    <string name="SETTINGS_RATE">"\ue0ee"</string>

    <string name="TIME">"\ue0fc"</string>
	
    <string name="poi.circleBack">"\uea16"</string>
    <string name="poi.circleBorder">"\uea17"</string>
    <string name="poi.favourites">"\ue012"</string>
    <string name="poi.home">"\ue036"</string>
    <string name="poi.work">"\ue038"</string>
    <string name="poi.parking">"\ue374"</string>    

    <string name="signal.1">"\ue019"</string>
    <string name="signal.2">"\ue01a"</string>
    <string name="signal.3">"\ue01b"</string>
    <string name="signal.4">"\ue01c"</string>
    
</resources>
